#region Copyright Syncfusion Inc. 2001-2018.
// Copyright Syncfusion Inc. 2001-2018. All rights reserved.
// Use of this code is subject to the terms of our license.
// A copy of the current license can be obtained at any time by e-mailing
// licensing@syncfusion.com. Any infringement will be prosecuted under
// applicable laws. 
#endregion
using System;
using System.Collections.Generic;
using System.Collections.ObjectModel;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Collections.Specialized;
using Syncfusion.Windows.Controls.Gantt;
using System.Windows;
using System.Windows.Media;

namespace ResourceView
{
    class ViewModel 
    {
        private ObservableCollection<Item> _teamDetails;
        private Item _selectedResource;

        /// <summary>
        /// Initializes a new instance of the <see cref="ViewModel"/> class.
        /// </summary>
        public ViewModel()
        {
            _teamDetails = GetTeamInfo();
        }

        /// <summary>
        /// Gets or sets the appointment item source.
        /// </summary>
        /// <value>The appointment item source.</value>
        public ObservableCollection<Item> TeamDetails
        {
            get
            {
                return _teamDetails;
            }
            set
            {
                _teamDetails = value;
            }
        }

        public Item SelectedResource
        {
            get
            {
                return _selectedResource;
            }
            set
            {
                _selectedResource = value;
            }
        }

        /// <summary>
        /// Gets the team info.
        /// </summary>
        /// <returns></returns>
        public ObservableCollection<Item> GetTeamInfo()
        {
            DateTime dtS = DateTime.Today;

            ObservableCollection<Item> teams = new ObservableCollection<Item>();

            teams.Add(new Item() { Name = "RDU Team" });
            Item Person = new Item() { Name = "Robert 1" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[0].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 2" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[0].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 3" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[0].SubItems.Add(Person);


            Person = new Item() { Name = "Robert 4" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[0].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 5" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[0].SubItems.Add(Person);

            teams.Add(new Item() { Name = "RDU Team" });

            Person = new Item() { Name = "Robert 6" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[1].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 7" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[1].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 8" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[1].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 9" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[1].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 10" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[1].SubItems.Add(Person);

            teams.Add(new Item() { Name = "RDU Team" });

            Person = new Item() { Name = "Robert 11" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[2].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 12" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[2].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 13" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[2].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 14" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[2].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 15" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[2].SubItems.Add(Person);

            teams.Add(new Item() { Name = "RDU Team" });

            Person = new Item() { Name = "Robert 16" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[3].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 17" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[3].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 18" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[3].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 19" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[3].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 20" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[3].SubItems.Add(Person);

            teams.Add(new Item() { Name = "RDU Team" });

            Person = new Item() { Name = "Robert 21" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[4].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 22" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[4].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 23" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[4].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 24" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[4].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 25" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[4].SubItems.Add(Person);

            teams.Add(new Item() { Name = "RDU Team" });

            Person = new Item() { Name = "Robert 26" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[5].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 27" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[5].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 28" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[5].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 29" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[5].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 30" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[5].SubItems.Add(Person);

            teams.Add(new Item() { Name = "RDU Team" });

            Person = new Item() { Name = "Robert 31" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[6].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 32" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[6].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 33" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[6].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 34" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[6].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 35" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[6].SubItems.Add(Person);

            teams.Add(new Item() { Name = "RDU Team" });

            Person = new Item() { Name = "Robert 36" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[7].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 37" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[7].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 38" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[7].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 39" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[7].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 40" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[7].SubItems.Add(Person);

            teams.Add(new Item() { Name = "RDU Team" });

            Person = new Item() { Name = "Robert 41" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[8].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 42" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[8].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 43" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[8].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 44" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[8].SubItems.Add(Person);

            Person = new Item() { Name = "Robert 45" };
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 07), FinishDate = new DateTime(2012, 01, 11), Name = "Inline 1" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 11), FinishDate = new DateTime(2012, 01, 17), Name = "Inline 2" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 17), FinishDate = new DateTime(2012, 01, 21), Name = "Inline 3" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 22), FinishDate = new DateTime(2012, 01, 25), Name = "Inline 4" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 01, 27), FinishDate = new DateTime(2012, 01, 29), Name = "Inline 5" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 2), FinishDate = new DateTime(2012, 02, 5), Name = "Inline  6" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 7), FinishDate = new DateTime(2012, 02, 13), Name = "Inline 7" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 14), FinishDate = new DateTime(2012, 02, 15), Name = "Inline 8" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 16), FinishDate = new DateTime(2012, 02, 18), Name = "Inline 9" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 19), FinishDate = new DateTime(2012, 02, 21), Name = "Inline 10" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 22), FinishDate = new DateTime(2012, 02, 24), Name = "Inline 11" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 25), FinishDate = new DateTime(2012, 02, 27), Name = "Inline 12" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 02, 28), FinishDate = new DateTime(2012, 02, 28), Name = "Inline 13" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 2), FinishDate = new DateTime(2012, 03, 13), Name = "Inline 14" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 14), FinishDate = new DateTime(2012, 03, 15), Name = "Inline 15" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 16), FinishDate = new DateTime(2012, 03, 18), Name = "Inline 16" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 19), FinishDate = new DateTime(2012, 03, 21), Name = "Inline 17" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 22), FinishDate = new DateTime(2012, 03, 24), Name = "Inline 18" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 25), FinishDate = new DateTime(2012, 03, 27), Name = "Inline 19" });
            Person.InLineItems.Add(new Item() { StartDate = new DateTime(2012, 03, 28), FinishDate = new DateTime(2012, 03, 28), Name = "Inline 20" });
            teams[8].SubItems.Add(Person);
            return teams;
        }
    }
}